Error : CS1705: Assembly 'Kendo.Mvc has a higher version

5 posts, 0 answers
  1. Shital
    Shital avatar
    7 posts
    Member since:
    Jan 2016

    Posted 01 Feb Link to this post

    Hi,

    'm using MVC5 and have a reference to the Kendo.MVC.dll assembly.

    I've followed the instructions mentioned in below article.
    http://docs.telerik.com/kendo-ui/aspnet-mvc/asp-net-mvc-5

    I have just started using telerik control after installation but I am getting below compilation error.

    CS1705: Assembly 'Kendo.Mvc, Version=2016.1.112.545, Culture=neutral, PublicKeyToken=121fae78165ba3d4' uses 'System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35' which has a higher version than referenced assembly 'System.Web.Mvc, Version=5.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35'

     

    Thanks,

    Shital

  2. Shital
    Shital avatar
    7 posts
    Member since:
    Jan 2016

    Posted 01 Feb in reply to Shital Link to this post

    This issue is resolved.

    I have installed asp.net.mvc from Nuget and error gone.

     

    Thanks.

  3. UI for ASP.NET MVC is VS 2017 Ready
  4. Warrick
    Warrick avatar
    7 posts
    Member since:
    Oct 2007

    Posted 12 Apr in reply to Shital Link to this post

    I had the same issue. The above suggestion solved the issue for me

    Thanks

  5. Amir
    Amir avatar
    1 posts
    Member since:
    Apr 2015

    Posted 15 Aug in reply to Shital Link to this post

    It worked for me. Thank you.

     

  6. Peggy
    Peggy avatar
    11 posts
    Member since:
    Mar 2013

    Posted 17 Nov Link to this post

    Worked for me too.
Back to Top
UI for ASP.NET MVC is VS 2017 Ready